header.titulo.relatorio = CREDITS - CONTRACT BALANCES
label.adicional = Additional
label.contrato = Contract
label.executado = Executed
label.inicio = Start
label.nit = Nit
label.razaoSocial = Company Name
label.saldo = Balance
label.valorContrato = Contract Value
msg.noData = It was not possible to obtain data with the parameters entered.
